# Shavian translation for libmatecanvas.
# Copyright (C) 2009 The Mate Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: marco\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=libmatecanvas&component=general\n"
"POT-Creation-Date: 2010-05-07 07:29+0000\n"
"PO-Revision-Date: 2010-05-12 18:37 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

#: ../libmatecanvas/mate-canvas.c:1400 ../libmatecanvas/mate-canvas.c:1401
#: ../libmatecanvas/mate-canvas-rich-text.c:218
msgid "X"
msgstr "X"

#: ../libmatecanvas/mate-canvas.c:1407 ../libmatecanvas/mate-canvas.c:1408
#: ../libmatecanvas/mate-canvas-rich-text.c:226
msgid "Y"
msgstr "Y"

#, fuzzy
#: ../libmatecanvas/mate-canvas.c:2051
msgid "Antialiased"
msgstr "Antialiased"

#, fuzzy
#: ../libmatecanvas/mate-canvas.c:2052
msgid "The antialiasing mode of the canvas."
msgstr "𐑞 antialiasing 𐑥𐑴𐑛 𐑝 𐑞 𐑒𐑨𐑯𐑝𐑩𐑕."

#: ../libmatecanvas/mate-canvas-text.c:206
#: ../libmatecanvas/mate-canvas-rich-text.c:210
msgid "Text"
msgstr "𐑑𐑧𐑒𐑕𐑑"

#: ../libmatecanvas/mate-canvas-text.c:207
msgid "Text to render"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑑 𐑮𐑧𐑯𐑛𐑻"

#: ../libmatecanvas/mate-canvas-text.c:215
msgid "Markup"
msgstr "𐑥𐑭𐑮𐑒𐑩𐑐"

#: ../libmatecanvas/mate-canvas-text.c:216
msgid "Marked up text to render"
msgstr "𐑥𐑸𐑒𐑑 𐑳𐑐 𐑑𐑧𐑒𐑕𐑑 𐑑 𐑮𐑧𐑯𐑛𐑻"

#: ../libmatecanvas/mate-canvas-text.c:241
msgid "Font"
msgstr "𐑓𐑪𐑯𐑑"

#: ../libmatecanvas/mate-canvas-text.c:242
msgid "Font description as a string"
msgstr "𐑓𐑪𐑯𐑑 𐑛𐑦𐑕𐑒𐑮𐑦𐑐𐑖𐑩𐑯 𐑨𐑟 𐑩 𐑕𐑑𐑮𐑦𐑙"

#: ../libmatecanvas/mate-canvas-text.c:250
msgid "Font description"
msgstr "𐑓𐑪𐑯𐑑 𐑛𐑦𐑕𐑒𐑮𐑦𐑐𐑖𐑩𐑯"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:251
msgid "Font description as a PangoFontDescription struct"
msgstr "𐑓𐑪𐑯𐑑 𐑛𐑦𐑕𐑒𐑮𐑦𐑐𐑖𐑩𐑯 𐑨𐑟 𐑩 PangoFontDescription struct"

#: ../libmatecanvas/mate-canvas-text.c:259
msgid "Font family"
msgstr "𐑓𐑪𐑯𐑑 𐑓𐑨𐑥𐑦𐑤𐑦"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:260
msgid "Name of the font family, e.g. Sans, Helvetica, Times, Monospace"
msgstr "𐑯𐑱𐑥 𐑝 𐑞 𐑓𐑪𐑯𐑑 𐑓𐑨𐑥𐑦𐑤𐑦, 𐑧.𐑡𐑰. 𐑕𐑨𐑯𐑟, Helvetica, 𐑑𐑲𐑥𐑟, Monospace"

#: ../libmatecanvas/mate-canvas-text.c:276
#: ../libmatecanvas/mate-canvas-text.c:277
msgid "Font style"
msgstr "𐑓𐑪𐑯𐑑 𐑕𐑑𐑲𐑤"

#: ../libmatecanvas/mate-canvas-text.c:286
#: ../libmatecanvas/mate-canvas-text.c:287
msgid "Font variant"
msgstr "𐑓𐑪𐑯𐑑 𐑝𐑧𐑮𐑰𐑩𐑯𐑑"

#: ../libmatecanvas/mate-canvas-text.c:296
#: ../libmatecanvas/mate-canvas-text.c:297
msgid "Font weight"
msgstr "𐑓𐑪𐑯𐑑 𐑢𐑱𐑑"

#: ../libmatecanvas/mate-canvas-text.c:308
#: ../libmatecanvas/mate-canvas-text.c:309
msgid "Font stretch"
msgstr "𐑓𐑪𐑯𐑑 𐑕𐑑𐑮𐑧𐑗"

#: ../libmatecanvas/mate-canvas-text.c:318
msgid "Font size"
msgstr "𐑓𐑪𐑯𐑑 𐑕𐑲𐑟"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:319
msgid ""
"Font size (as a multiple of PANGO_SCALE, eg. 12*PANGO_SCALE for a 12pt font "
"size)"
msgstr ""
"𐑓𐑪𐑯𐑑 𐑕𐑲𐑟 (𐑨𐑟 𐑩 𐑥𐑳𐑤𐑑𐑦𐑐𐑩𐑤 𐑝 PANGO_SCALE, eg. 12*PANGO_SCALE 𐑓𐑹 𐑩 12pt 𐑓𐑪𐑯𐑑 𐑕𐑲𐑟)"

#: ../libmatecanvas/mate-canvas-text.c:329
msgid "Font points"
msgstr "𐑓𐑪𐑯𐑑 𐑐𐑶𐑯𐑑𐑕"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:330
msgid "Font size in points (eg. 12 for a 12pt font size)"
msgstr "𐑓𐑪𐑯𐑑 𐑕𐑲𐑟 𐑦𐑯 𐑐𐑶𐑯𐑑𐑕 (eg. 12 𐑓𐑹 𐑩 12pt 𐑓𐑪𐑯𐑑 𐑕𐑲𐑟)"

#: ../libmatecanvas/mate-canvas-text.c:340
msgid "Rise"
msgstr "𐑮𐑲𐑟"

#: ../libmatecanvas/mate-canvas-text.c:341
msgid ""
"Offset of text above the baseline (below the baseline if rise is negative)"
msgstr "𐑪𐑓𐑕𐑧𐑑 𐑝 𐑑𐑧𐑒𐑕𐑑 𐑩𐑚𐑳𐑝 𐑞 𐑚𐑱𐑕𐑤𐑲𐑯 (𐑚𐑩𐑤𐑴 𐑞 𐑚𐑱𐑕𐑤𐑲𐑯 𐑦𐑓 𐑮𐑲𐑟 𐑦𐑟 𐑯𐑧𐑜𐑩𐑑𐑦𐑝)"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:351
msgid "Strikethrough"
msgstr "Strikethrough"

#: ../libmatecanvas/mate-canvas-text.c:352
msgid "Whether to strike through the text"
msgstr "𐑢𐑧𐑞𐑼 𐑑 𐑕𐑑𐑮𐑲𐑒 𐑔𐑮𐑵 𐑞 𐑑𐑧𐑒𐑕𐑑"

#: ../libmatecanvas/mate-canvas-text.c:360
msgid "Underline"
msgstr "𐑩𐑯𐑛𐑻𐑤𐑲𐑯"

#: ../libmatecanvas/mate-canvas-text.c:361
msgid "Style of underline for this text"
msgstr "𐑕𐑑𐑲𐑤 𐑝 𐑩𐑯𐑛𐑻𐑤𐑲𐑯 𐑓𐑹 𐑞𐑦𐑕 𐑑𐑧𐑒𐑕𐑑"

#: ../libmatecanvas/mate-canvas-text.c:370
msgid "Scale"
msgstr "𐑕𐑒𐑱𐑤"

#: ../libmatecanvas/mate-canvas-text.c:371
msgid "Size of font, relative to default size"
msgstr "𐑕𐑲𐑟 𐑝 𐑓𐑪𐑯𐑑, 𐑮𐑧𐑤𐑩𐑑𐑦𐑝 𐑑 𐑛𐑦𐑓𐑷𐑤𐑑 𐑕𐑲𐑟"

#: ../libmatecanvas/mate-canvas-text.c:425
#: ../libmatecanvas/mate-canvas-text.c:433
#: ../libmatecanvas/mate-canvas-text.c:441
msgid "Color"
msgstr "𐑒𐑳𐑤𐑼"

#: ../libmatecanvas/mate-canvas-text.c:426
msgid "Text color, as string"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑒𐑳𐑤𐑼, 𐑨𐑟 𐑕𐑑𐑮𐑦𐑙"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:434
msgid "Text color, as a GdkColor"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑒𐑳𐑤𐑼, 𐑨𐑟 𐑩 GdkColor"

#: ../libmatecanvas/mate-canvas-text.c:442
msgid "Text color, as an R/G/B/A combined integer"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑒𐑳𐑤𐑼, 𐑨𐑟 𐑩𐑯 R/G/B/A 𐑒𐑩𐑥𐑚𐑲𐑯𐑛 𐑦𐑯𐑑𐑩𐑡𐑼"

#: ../libmatecanvas/mate-canvas-text.c:455
msgid "Text width"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑢𐑦𐑛𐑔"

#: ../libmatecanvas/mate-canvas-text.c:456
msgid "Width of the rendered text"
msgstr "𐑢𐑦𐑛𐑔 𐑝 𐑞 𐑮𐑧𐑯𐑛𐑻𐑛 𐑑𐑧𐑒𐑕𐑑"

#: ../libmatecanvas/mate-canvas-text.c:463
msgid "Text height"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑣𐑲𐑑"

#: ../libmatecanvas/mate-canvas-text.c:464
msgid "Height of the rendered text"
msgstr "𐑣𐑲𐑑 𐑝 𐑞 𐑮𐑧𐑯𐑛𐑻𐑛 𐑑𐑧𐑒𐑕𐑑"

#: ../libmatecanvas/mate-canvas-text.c:472
msgid "Font family set"
msgstr "𐑓𐑪𐑯𐑑 𐑓𐑨𐑥𐑦𐑤𐑦 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:473
msgid "Whether this tag affects the font family"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑞 𐑓𐑪𐑯𐑑 𐑓𐑨𐑥𐑦𐑤𐑦"

#: ../libmatecanvas/mate-canvas-text.c:476
msgid "Font style set"
msgstr "𐑓𐑪𐑯𐑑 𐑕𐑑𐑲𐑤 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:477
msgid "Whether this tag affects the font style"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑞 𐑓𐑪𐑯𐑑 𐑕𐑑𐑲𐑤"

#: ../libmatecanvas/mate-canvas-text.c:480
msgid "Font variant set"
msgstr "𐑓𐑪𐑯𐑑 𐑝𐑧𐑮𐑰𐑩𐑯𐑑 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:481
msgid "Whether this tag affects the font variant"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑞 𐑓𐑪𐑯𐑑 𐑝𐑧𐑮𐑰𐑩𐑯𐑑"

#: ../libmatecanvas/mate-canvas-text.c:484
msgid "Font weight set"
msgstr "𐑓𐑪𐑯𐑑 𐑢𐑱𐑑 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:485
msgid "Whether this tag affects the font weight"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑞 𐑓𐑪𐑯𐑑 𐑢𐑱𐑑"

#: ../libmatecanvas/mate-canvas-text.c:488
msgid "Font stretch set"
msgstr "𐑓𐑪𐑯𐑑 𐑕𐑑𐑮𐑧𐑗 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:489
msgid "Whether this tag affects the font stretch"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑞 𐑓𐑪𐑯𐑑 𐑕𐑑𐑮𐑧𐑗"

#: ../libmatecanvas/mate-canvas-text.c:492
msgid "Font size set"
msgstr "𐑓𐑪𐑯𐑑 𐑕𐑲𐑟 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:493
msgid "Whether this tag affects the font size"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑞 𐑓𐑪𐑯𐑑 𐑕𐑲𐑟"

#: ../libmatecanvas/mate-canvas-text.c:496
msgid "Rise set"
msgstr "𐑮𐑲𐑟 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:497
msgid "Whether this tag affects the rise"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑞 𐑮𐑲𐑟"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:500
msgid "Strikethrough set"
msgstr "Strikethrough 𐑕𐑧𐑑"

#, fuzzy
#: ../libmatecanvas/mate-canvas-text.c:501
msgid "Whether this tag affects strikethrough"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 strikethrough"

#: ../libmatecanvas/mate-canvas-text.c:504
msgid "Underline set"
msgstr "𐑩𐑯𐑛𐑻𐑤𐑲𐑯 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:505
msgid "Whether this tag affects underlining"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑩𐑯𐑛𐑻𐑤𐑲𐑯𐑦𐑙"

#: ../libmatecanvas/mate-canvas-text.c:508
msgid "Scale set"
msgstr "𐑕𐑒𐑱𐑤 𐑕𐑧𐑑"

#: ../libmatecanvas/mate-canvas-text.c:509
msgid "Whether this tag affects font scaling"
msgstr "𐑢𐑧𐑞𐑼 𐑞𐑦𐑕 𐑑𐑨𐑜 𐑩𐑓𐑧𐑒𐑑𐑕 𐑓𐑪𐑯𐑑 𐑕𐑒𐑱𐑤𐑦𐑙"

#: ../libmatecanvas/mate-canvas-rich-text.c:211
msgid "Text to display"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑑 𐑛𐑦𐑕𐑐𐑤𐑱"

#: ../libmatecanvas/mate-canvas-rich-text.c:219
msgid "X position"
msgstr "X 𐑐𐑩𐑟𐑦𐑖𐑩𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:227
msgid "Y position"
msgstr "Y 𐑐𐑩𐑟𐑦𐑖𐑩𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:234
msgid "Width"
msgstr "𐑢𐑦𐑛𐑔"

#: ../libmatecanvas/mate-canvas-rich-text.c:235
msgid "Width for text box"
msgstr "𐑢𐑦𐑛𐑔 𐑓𐑹 𐑑𐑧𐑒𐑕𐑑 𐑚𐑪𐑒𐑕"

#: ../libmatecanvas/mate-canvas-rich-text.c:242
msgid "Height"
msgstr "𐑣𐑲𐑑"

#: ../libmatecanvas/mate-canvas-rich-text.c:243
msgid "Height for text box"
msgstr "𐑣𐑲𐑑 𐑓𐑹 𐑑𐑧𐑒𐑕𐑑 𐑚𐑪𐑒𐑕"

#: ../libmatecanvas/mate-canvas-rich-text.c:250
msgid "Editable"
msgstr "𐑧𐑛𐑦𐑑𐑩𐑚𐑩𐑤"

#: ../libmatecanvas/mate-canvas-rich-text.c:251
msgid "Is this rich text item editable?"
msgstr "𐑦𐑟 𐑞𐑦𐑕 𐑮𐑦𐑗 𐑑𐑧𐑒𐑕𐑑 𐑲𐑑𐑩𐑥 𐑧𐑛𐑦𐑑𐑩𐑚𐑩𐑤?"

#: ../libmatecanvas/mate-canvas-rich-text.c:258
msgid "Visible"
msgstr "𐑝𐑦𐑕𐑦𐑚𐑩𐑤"

#: ../libmatecanvas/mate-canvas-rich-text.c:259
msgid "Is this rich text item visible?"
msgstr "𐑦𐑟 𐑞𐑦𐑕 𐑮𐑦𐑗 𐑑𐑧𐑒𐑕𐑑 𐑲𐑑𐑩𐑥 𐑝𐑦𐑕𐑦𐑚𐑩𐑤?"

#: ../libmatecanvas/mate-canvas-rich-text.c:266
msgid "Cursor Visible"
msgstr "𐑒𐑻𐑕𐑼 𐑝𐑦𐑕𐑦𐑚𐑩𐑤"

#: ../libmatecanvas/mate-canvas-rich-text.c:267
msgid "Is the cursor visible in this rich text item?"
msgstr "𐑦𐑟 𐑞 𐑒𐑻𐑕𐑼 𐑝𐑦𐑕𐑦𐑚𐑩𐑤 𐑦𐑯 𐑞𐑦𐑕 𐑮𐑦𐑗 𐑑𐑧𐑒𐑕𐑑 𐑲𐑑𐑩𐑥?"

#: ../libmatecanvas/mate-canvas-rich-text.c:274
msgid "Cursor Blink"
msgstr "𐑒𐑻𐑕𐑼 𐑚𐑤𐑦𐑙𐑒"

#: ../libmatecanvas/mate-canvas-rich-text.c:275
msgid "Does the cursor blink in this rich text item?"
msgstr "𐑛𐑳𐑟 𐑞 𐑒𐑻𐑕𐑼 𐑚𐑤𐑦𐑙𐑒 𐑦𐑯 𐑞𐑦𐑕 𐑮𐑦𐑗 𐑑𐑧𐑒𐑕𐑑 𐑲𐑑𐑩𐑥?"

#: ../libmatecanvas/mate-canvas-rich-text.c:282
msgid "Grow Height"
msgstr "𐑜𐑮𐑴 𐑣𐑲𐑑"

#: ../libmatecanvas/mate-canvas-rich-text.c:283
msgid "Should the text box height grow if the text does not fit?"
msgstr "𐑖𐑫𐑛 𐑞 𐑑𐑧𐑒𐑕𐑑 𐑚𐑪𐑒𐑕 𐑣𐑲𐑑 𐑜𐑮𐑴 𐑦𐑓 𐑞 𐑑𐑧𐑒𐑕𐑑 𐑛𐑳𐑟 𐑯𐑪𐑑 𐑓𐑦𐑑?"

#: ../libmatecanvas/mate-canvas-rich-text.c:290
msgid "Wrap Mode"
msgstr "𐑮𐑨𐑐 𐑥𐑴𐑛"

#: ../libmatecanvas/mate-canvas-rich-text.c:291
msgid "Wrap mode for multiline text"
msgstr "𐑮𐑨𐑐 𐑥𐑴𐑛 𐑓𐑹 𐑥𐑩𐑤𐑑𐑰𐑤𐑲𐑯 𐑑𐑧𐑒𐑕𐑑"

#: ../libmatecanvas/mate-canvas-rich-text.c:299
msgid "Justification"
msgstr "𐑡𐑩𐑕𐑑𐑩𐑓𐑩𐑒𐑱𐑖𐑩𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:300
msgid "Justification mode"
msgstr "𐑡𐑩𐑕𐑑𐑩𐑓𐑩𐑒𐑱𐑖𐑩𐑯 𐑥𐑴𐑛"

#: ../libmatecanvas/mate-canvas-rich-text.c:308
msgid "Direction"
msgstr "𐑛𐑦𐑮𐑧𐑒𐑖𐑩𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:309
msgid "Text direction"
msgstr "𐑑𐑧𐑒𐑕𐑑 𐑛𐑦𐑮𐑧𐑒𐑖𐑩𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:317
msgid "Anchor"
msgstr "𐑨𐑙𐑒𐑼"

#: ../libmatecanvas/mate-canvas-rich-text.c:318
msgid "Anchor point for text"
msgstr "𐑨𐑙𐑒𐑼 𐑐𐑶𐑯𐑑 𐑓𐑹 𐑑𐑧𐑒𐑕𐑑"

#: ../libmatecanvas/mate-canvas-rich-text.c:326
msgid "Pixels Above Lines"
msgstr "𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑩𐑚𐑳𐑝 𐑤𐑲𐑯𐑟"

#: ../libmatecanvas/mate-canvas-rich-text.c:327
msgid "Number of pixels to put above lines"
msgstr "𐑯𐑳𐑥𐑚𐑼 𐑝 𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑑 𐑐𐑫𐑑 𐑩𐑚𐑳𐑝 𐑤𐑲𐑯𐑟"

#: ../libmatecanvas/mate-canvas-rich-text.c:335
msgid "Pixels Below Lines"
msgstr "𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑚𐑩𐑤𐑴 𐑤𐑲𐑯𐑟"

#: ../libmatecanvas/mate-canvas-rich-text.c:336
msgid "Number of pixels to put below lines"
msgstr "𐑯𐑳𐑥𐑚𐑼 𐑝 𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑑 𐑐𐑫𐑑 𐑚𐑩𐑤𐑴 𐑤𐑲𐑯𐑟"

#: ../libmatecanvas/mate-canvas-rich-text.c:344
msgid "Pixels Inside Wrap"
msgstr "𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑦𐑯𐑕𐑲𐑛 𐑮𐑨𐑐"

#: ../libmatecanvas/mate-canvas-rich-text.c:345
msgid "Number of pixels to put inside the wrap"
msgstr "𐑯𐑳𐑥𐑚𐑼 𐑝 𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑑 𐑐𐑫𐑑 𐑦𐑯𐑕𐑲𐑛 𐑞 𐑮𐑨𐑐"

#: ../libmatecanvas/mate-canvas-rich-text.c:353
msgid "Left Margin"
msgstr "𐑤𐑧𐑓𐑑 𐑥𐑸𐑡𐑦𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:354
msgid "Number of pixels in the left margin"
msgstr "𐑯𐑳𐑥𐑚𐑼 𐑝 𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑦𐑯 𐑞 𐑤𐑧𐑓𐑑 𐑥𐑸𐑡𐑦𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:362
msgid "Right Margin"
msgstr "𐑮𐑲𐑑 𐑥𐑸𐑡𐑦𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:363
msgid "Number of pixels in the right margin"
msgstr "𐑯𐑳𐑥𐑚𐑼 𐑝 𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑦𐑯 𐑞 𐑮𐑲𐑑 𐑥𐑸𐑡𐑦𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:371
msgid "Indentation"
msgstr "𐑦𐑯𐑛𐑧𐑯𐑑𐑱𐑖𐑩𐑯"

#: ../libmatecanvas/mate-canvas-rich-text.c:372
msgid "Number of pixels for indentation"
msgstr "𐑯𐑳𐑥𐑚𐑼 𐑝 𐑐𐑦𐑒𐑕𐑩𐑤𐑟 𐑓𐑹 𐑦𐑯𐑛𐑧𐑯𐑑𐑱𐑖𐑩𐑯"

